//CUITileSideClockLS - [2020-04-13 11:57:47]
#ifndef _CUITILESIDECLOCKLS_H_
#define _CUITILESIDECLOCKLS_H_

#include "CUITile.h"

/*
00144748 CUITileSideClockLS::CUITileSideClockLS()
00144760 CUITileSideClockLS::~CUITileSideClockLS()
00144764 CUITileSideClockLS::~CUITileSideClockLS()
00144772 CUITileSideClockLS::Init()
00144774 CUITileSideClockLS::Process()
*/

class CUITileSideClockLS : public CUITile {
public:
  CUITileSideClockLS();             //00144748
  virtual ~CUITileSideClockLS();    //00144760 00144764
  virtual void Init();              //00144772
  virtual EUITileAction Process();  //00144774
};

#endif  //_CUITILESIDECLOCKLS_H_